Skip to content

Get Team

Request

This endpoint retrieves information about the team, including a list of all team members.

It returns a TeamResponse object which contains the team ID and a list of MemberGroup objects, categorized by member status (ACTIVE, PENDING, etc.).

Security
CodeBearer(Required scopes: team.read)
curl -i -X GET \
  https://api.business.jiko.io/api/v1/team/ \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Successful Response

Bodyapplication/json
team_idstring, (uuid)(Team Id)required
members_by_statusArray of objects(Members By Status)required
allowed_authentication_methodsArray of objects(Allowed Authentication Methods)required
service_usersArray of objects(Service Users)required
Response
{ "team_id": "810007d0-bec5-486c-b5d1-28fcd8a079ba", "members_by_status": [ {} ], "allowed_authentication_methods": [ {} ], "service_users": [ {} ] }